RKRIGHT(3)

NAME
RkRight - move the current clause to the clause to its right

SYNOPSIS
#include <canna/RK.h>
int RkRight(cxnum)
int cxnum;

DESCRIPTION
RkRight moves the current clause to the clause to its right, or to the first clause if the current clause is the last statement.

RETURN VALUE
If successful, this function moves the current clause in the context and returns the current clause number after the move. It returns 0, without doing anything, if it has been run in a nonconversion mode context.